AnsweredAssumed Answered

ArcGIS Server 10.5.1 and Esri JavaScript API 3.13

Question asked by Marla_1623 on May 24, 2018
Latest reply on May 24, 2018 by rscheitlin

Is there any documentation stating ArcGIS Server 10.5.1 is compatible with Esri JavaScript API 3.13?

Outcomes